Subject: Re: [payload] I-D Action: draft-ietf-payload-rtp-aptx-00.txt

From: Peter Stevens <[email-masked]>
Date: Wed, 4 Sep 2013 13:09:01 +0000

Hi all,

I’ve read through this draft RFC and did notice a couple of minor editorial items for your attention:

Clause 6.2.1 SDP Usage Examples, Example 1, currently:

Example 1: An standard …

Clause 6.2.1 SDP Usage Examples, Example 1, change to:

Example 1: A standard …

Clause 7 IANA Considerations, Second sentence currently:

See Section 7.1

Clause 7 IANA Considerations, Second sentence, should this be (I’m assuming that the reference is within the same document and not in one of the referred to RFC):

See Section 6.1

Although I cannot speak officially for the BBC, the BBC already uses both Standard apt-X and Enhanced apt-X audio codecs within products and it is much better for us to have products and algorithms that are based on international standards, in particular to allow products of different manufacture origin to work together when using the same codec.

Additionally, similarly, I cannot speak officially for the EBU ACIP II Group, but inclusion of this RFC into our technical document on interoperability is important and can only occur if it succeeds to official IETF RFC Standards Track.

So, personally, I would support its intended status.

Best regards,

____________________________________________________________________________

Peter Stevens
Research Engineer

BBC Research & Development
____________________________________________________________________________

----------------------------

http://www.bbc.co.uk
This e-mail (and any attachments) is confidential and may contain personal views which are not the views of the BBC unless specifically stated.
If you have received it in error, please delete it from your system.
Do not use, copy or disclose the information in any way nor act in reliance on it and notify the sender immediately.
Please note that the BBC monitors e-mails sent or received.
Further communication will signify your consent to this.

---------------------